pip install numpy-1.5.0b1.tar.gz<div><br></div><div>Runs without problems.</div><div><br></div><div>- Markus<br><br><div class="gmail_quote">On Wed, Aug 18, 2010 at 9:40 AM, David <span dir="ltr">&lt;<a href="mailto:david@silveregg.co.jp">david@silveregg.co.jp</a>&gt;</span> wrote:<br>

<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;"><div class="im">On 08/18/2010 04:13 PM, Markus Hubig wrote:<br>
&gt; I get the same error if I try to install SciPy with setup.py. And I dont<br>
&gt; have the missing file npymath.ini,<br>
&gt; I not even have the directory<br>
&gt; &quot;/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/site-packages/numpy/core/lib&quot;<br>
<br>
</div>How did you install numpy (the exact command you used) ?<br>
<div><div></div><div class="h5"><br>
David<br>
_______________________________________________<br>
SciPy-User mailing list<br>
<a href="mailto:SciPy-User@scipy.org">SciPy-User@scipy.org</a><br>
<a href="http://mail.scipy.org/mailman/listinfo/scipy-user" target="_blank">http://mail.scipy.org/mailman/listinfo/scipy-user</a><br>
</div></div></blockquote></div><br><br clear="all"><br>-- <br>Can&#39;t read my mail? Just don&#39;t hold it that way!<br>
</div>